Layer 7 Access Management

Gateway 9.2/9.4 with SSO R12.8

  • 1.  Gateway 9.2/9.4 with SSO R12.8

    Posted 16 days ago
    Hello Guys,

    We are process to upgrade "Gateway 9.2 CR05 to 9.4" and "CA Single Sign on R12.52 to R12.8". As per documentation, API Gateway 9.2/9.4 is not compatible with R12.8,
    As policies are using assertion "Authenticate Against CA Single Sign-On Assertion" to authenticate against Policy Server, will it have any impact on the policies if authenticated against R12.8. 
    Please advise over how to proceed with upgrade here (both Gateway & SSO).

    Thanks in advance,
    Ankush